<div id="loading_overlay"> 
  <img src="/g/res/loading.png" />
</div>
<script src="/g/loading_overlay.js"></script>
<header>
  {% for item in menu %}<a href="{{ item.path }}">{{ item.name }}</a>{% endfor %}
</header>
